package com.ym.pojo;

import lombok.Data;

/**
 * Created by weiqinxiao on 2019/2/28.
 */
@Data
public class IMApiResultInfo {
    // 返回码，200 为正常。
    Integer code;
    // 错误信息。
    String errorMessage;
    //人员是否存在 true 存在  false 不存在
    Boolean isInChrm;
    //在线状态，1为在线，0为不在线。
    String status;

    public boolean isSuccess() {
        return code == 200;
    }
}
